// skin.ini generated by osu! skin mixer v3.0

[General]
Name: - ⩽ Seele ⩾ 【GB】
Author: Gulbang
Version: latest
AnimationFramerate: 60
CursorCentre: 1
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0
SliderBallFlip: 0

[Colours]
Combo1: 120,119,250
MenuGlow: 0,0,0
InputOverlayText: 255,255,255
SliderBorder: 85,84,102
SliderTrackOverride: 30,30,41
SongSelectActiveText: 203,196,255
SongSelectInactiveText: 42,42,55

[Fonts]
HitCirclePrefix: Fonts/default/default
HitCircleOverlap: 8
ScorePrefix: Fonts/score/Score
ScoreOverlap: 10
ComboPrefix: Fonts/combo/Score
ComboOverlap: 10
